/*
 * MISSING LICENSING INFO
 */
package com.l2jfree.gameserver.communitybbs.Manager.req;

/**
 * @author savormix
 * 
 */
public enum SetupRequest
{
	EQUIPMENT, CHALLENGES, PERKS, CLAN_HQ, SETTINGS, VOTE_WINDOWS, WAYPOINT, SCREEN_MESSAGES, GHOST_MODE, ACTIVATE_PERK, CHALLENGE_DETAILS, JAIL_AND_OTHER, DESTROY_HQ, SKILL_SUCCESS, LOCALE, GE_PRELIMINARY, CLOSE;
}
